* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    height: 120%;
    margin: 0;
    scroll-behavior: smooth;
}

body {
    background-color: rgb(137, 104, 61);
    position: relative;
}

#judul {
    color: rgb(212, 163, 1);
    font-size: xx-large;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bolder;
    padding: 0;
}

#players {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: xx-large;
}

img {
    max-width: 20%;
    max-height: auto;
}


#logo {
    width: 50px;
    height: 50px;
}

.wasit {
    width: 10rem;
    height: 10rem;
    background-color: aqua;
}

#pkertas,
#ckertas {
    height: 80%;
}


#refresh {
    max-width: 10%;
    max-height: auto;
}

#pbatu:hover,
#pgunting:hover,
#pkertas:hover {
    background-color: aliceblue;
    border-radius: 5%;
    backface-visibility: visible;
    background-color: rgba(255, 255, 255, .2);
    transform: scale(1.2);
}

#refresh:hover {
    transform: scale(1.2);
}

.vs {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;   
    font-size: 5rem;
    color: rgb(248, 0, 0);
    justify-items: center;
    text-align: center;
}